Package Details: dunelegacy-git 0.96.4.r168.g6ea9ac9-1

Git Clone URL: https://aur.archlinux.org/dunelegacy-git.git (read-only, click to copy)
Package Base: dunelegacy-git
Description: Updated clone of Westood Studios' Dune2 (development version)
Upstream URL: http://dunelegacy.sourceforge.net
Keywords: game rts strategy
Licenses: GPL2
Conflicts: dunelegacy
Provides: dunelegacy
Submitter: carstene1ns
Maintainer: Mr.Smith1974
Last Packager: carstene1ns
Votes: 2
Popularity: 0.005695
First Submitted: 2013-04-11 15:23 (UTC)
Last Updated: 2023-06-15 00:05 (UTC)

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

MarsSeed commented on 2023-06-13 19:01 (UTC)

Needs sdl2_mixer Dependency instead of sdl_mixer.

Mr.Smith1974 commented on 2023-06-11 14:08 (UTC)

checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for SDL... yes
checking for Mix_OpenAudio in -lSDL2_mixer... no
configure: error: *** SDL2_mixer library not found!
==> ERROR: A failure occurred in build().
Aborting...